When 1.3.1 comes out will it overwrite CarrierNetworkSettings.db3?

Ive modified CarrierNetworkSettings.db3 to work with Meteor IRL but 1.3.1 will probably overwrite it.

In the US webosdoctor doesn't seem to have been updated yet so I guess the IRL version of webosdoctor will also be delayed. That means I wont have any 1.3.1 webosdoctor file to do the modifications again.

But perhaps the original CarrierNetworkSettings.db3 may still be compatible but thats not guaranteed.

Gx